Subject: Quick question about NTSC
From: "Mike" <[email-masked]>
To: "AMOS-list" <[email-masked]>
Date: Sun, 16 Nov 1997 14:59:11 +0100

Hi all!

I know you have been talking about this in the list before, but I'll ask
again ;)
When running an AMAL program in PAL  will the delay be the same as in NTSC.

For example:
If I use A 0,(1,5)(2,5) it will wait 5/50 second between each frame on my
PAL, but will it on a true NTSC too?
I'm wondering because when I use NTSC in the early startup option on my
A1200 and run a program like this it's a bit faster than if I run it using
PAL. (I use a switch in my program to set PAL/NTSC accordingly)

Basically my question is this: Is 1 vbl the same amount of time on a true
PAL as a true NTSC (1/50 second on my  PAL)

Any help appreciated!

// Mike